#fw-section-custom-html-cba92395-8258-4238-9f63-42b8df67d6d1 {

.parchment-effect {

    border: 4px solid #D8C3A5; /* Première bordure beige */
    padding: 5px; /* Espace entre les deux bordures */
    border-radius: 10px;
    box-shadow: inset 0 0 5px #4B3832, 0 8px 8px rgba(0, 0, 0, 0.2); /* Ombres internes et externes */
    background: #F0E5CF; /* Fond beige clair */

}
}



#fw-section-featured-product-13caeb9a-bc1c-4fd3-bf68-151902b034f8 {
--color-primary: #093e09;
--color-primary-rgb: 9, 62, 9;
--color-background: #708090;
--color-background-rgb: 112, 128, 144;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 125;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-custom-html-ef4e54dc-b4fc-4dbf-a987-a53a56059c05 {

.parchment-effect {

    border: 4px solid #D8C3A5; /* Première bordure beige */
    padding: 5px; /* Espace entre les deux bordures */
    border-radius: 10px;
    box-shadow: inset 0 0 5px #4B3832, 0 8px 8px rgba(0, 0, 0, 0.2); /* Ombres internes et externes */
    background: #F0E5CF; /* Fond beige clair */

}
}
#fw-section-image-0f53f6b1-7b51-4cdd-bde6-9013c3066b3b {

.image-section__image {

    border: 4px solid #D8C3A5; /* Première bordure beige */
    padding: 5px; /* Espace entre les deux bordures */
    border-radius: 10px;
    box-shadow: inset 0 0 5px #4B3832, 0 8px 8px rgba(0, 0, 0, 0.2); /* Ombres internes et externes */
    background: #F0E5CF; /* Fond beige clair */

}
}















#fw-section-custom-html-378a18d2-f7a2-4327-8371-5c891aa145b1 {

.parchment-effect {

    border: 4px solid #D8C3A5; /* Première bordure beige */
    padding: 5px; /* Espace entre les deux bordures */
    border-radius: 10px;
    box-shadow: inset 0 0 5px #4B3832, 0 8px 8px rgba(0, 0, 0, 0.2); /* Ombres internes et externes */
    background: #F0E5CF; /* Fond beige clair */

}
}

#fw-section-custom-html-b258073a-39ef-484f-ada3-a62ce2be564e {

.parchment-effect {

    border: 4px solid #D8C3A5; /* Première bordure beige */
    padding: 5px; /* Espace entre les deux bordures */
    border-radius: 10px;
    box-shadow: inset 0 0 5px #4B3832, 0 8px 8px rgba(0, 0, 0, 0.2); /* Ombres internes et externes */
    background: #F0E5CF; /* Fond beige clair */

}
}




#fw-section-custom-html-e4a4dd46-28da-4219-baf6-8a91947b4e51 {

.parchment-effect {

    border: 4px solid #D8C3A5; /* Première bordure beige */
    padding: 5px; /* Espace entre les deux bordures */
    border-radius: 10px;
    box-shadow: inset 0 0 5px #4B3832, 0 8px 8px rgba(0, 0, 0, 0.2); /* Ombres internes et externes */
    background: #F0E5CF; /* Fond beige clair */

}
}
#fw-section-custom-html-b3941937-0255-44b6-acfe-4c069a5acfee {

.parchment-effect {

    border: 4px solid #D8C3A5; /* Première bordure beige */
    padding: 5px; /* Espace entre les deux bordures */
    border-radius: 10px;
    box-shadow: inset 0 0 5px #4B3832, 0 8px 8px rgba(0, 0, 0, 0.2); /* Ombres internes et externes */
    background: #F0E5CF; /* Fond beige clair */

}

}